# Command: testsuite::test_steppedsim

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_steppedsim - test multiple calls of Simulate

Synopsis:

    (test_steppedsim) run

Description:

      The script tests if multiple calls to Simulate give the same result as
      a single one.
      This test is a reduced version of ticket-452.sli

Author:

    Diesmann

FirstVersion:

    October 2010

SeeAlso:

- testsuite::ticket-452

Source:

    /opt/conda/conda-bld/nest_1531570948828/work/testsuite/unittests/test_steppedsim.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative